petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscTextBelt

Sends an SMS to an American phone number

### Synopsis

    PetscErrorCode PetscTextBelt(MPI_Comm comm,const char number[],const char message[],PetscBool *flg)

Not collective, only the first process in MPI_Comm does anything

### Input Parameters

| comm | - the MPI communicator
| number | - the 10 digit telephone number
| message | - the message

### Output Parameter

flg -PETSC_TRUE if the text was sent

Notes: TextBelt is run for testing purposes only, please do not use this feature often

Level:intermediate
Location:src/sys/webclient/textbelt.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages